function h = MakeButtonFSC(Bposition, Bstring, Bcallback, BGcolor, FGcolor)
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Called by FSoption to make the buttons
% ____________________________________________________________________________
% MIT, Winter 2010. R. R. Rosales.
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
h = uicontrol('style', 'pushbutton', 'Units', 'Normalized', ...
'FontUnits', 'Normalized', ...
'FontWeight', 'bold', ...
'FontSize', 0.7, ...
'position', Bposition, ...
'string', Bstring, ...
'Callback', Bcallback, ...
'BackgroundColor', BGcolor, ...
'ForegroundColor', FGcolor);
%
% EOF

